recentpopularlog in

kme : phraseexpress   3

GitHub - AutoKey, a desktop automation utility for Linux and X11
Looks like you need to install either or both of libdbus-1-dev and libdbus-glib-1-dev.

On later Ubuntus (18.x-ish) and elementaryOS Juno (5.0) you randomly needed to install gir1.2-gtksource-3.0, otherwise you get an error about namespaces not being available.
automation  hotkey  scripting  python  python3  needshelp  alternativeto  texter  textexpander  phraseexpress 
november 2017 by kme

Copy this bookmark:





to read